<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Using the Project &amp; User Management
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
              <li>
                <span><a href="7439216.html">Project &amp; User Management</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Using the Project &amp; User Management</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 25, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              Here are the steps to add new members to your Project:
            </p>
            <ol class="enumerate1">
              <li class="enumerate">Search for new users by name, e-mail address or organization. * matches any letters. You can browse all registered and searchable users by filling in an asterisk * only. When clicking “Search Users” or pressing the enter key, the checkbox “Show Search Results” is automatically activated and the results are shown in the list of users above with the icon <img class="confluence-embedded-image" src="attachments/7439226/7766089.png" data-image-src="attachments/7439226/7766089.png" title="115-Suche-Nutzer.png"/>. You can also look for new members by listing users you have worked with in previous Projects. Tick “Show Contacts” to do this. Your contact persons are marked with a special icon <img class="confluence-embedded-image" src="attachments/7439226/7766090.png" data-image-src="attachments/7439226/7766090.png" title="116-Kontakt-Nutzer.png"/>.
              </li>
              <li class="enumerate">Choose the <a href="User-Management-View_7439226.html">roles</a> for the prospective Project members by marking the boxes next to each user. Changes not yet applied are displayed in red boxes.
              </li>
              <li class="enumerate">As soon as you click “Apply Changes” the background of the boxes becomes white and the icon in front of the names added to the Project changes into another symbol <img class="confluence-embedded-image" src="attachments/7439226/7766091.png" data-image-src="attachments/7439226/7766091.png" title="114-Projekt-Nutzer.png"/>. The users are now members of your project. Click “Revert Changes” to remove changes that are not yet applied.
              </li>
            </ol>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
